
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    text-indent: 2%;
    text-align: justify
    }
.p2 {
    text-indent: -6%;
    padding-left: 6%;
    text-align: justify
    }
.p_no_indent {
    text-indent: 0%;
    text-align: justify
    }
.sup {
    vertical-align: super;
    font-size: 50%
    }
.sub {
    vertical-align: sub;
    font-size: 50%
    }
.standard {
    font-size: 100%;
    font-weight: normal
    }
.indent02 {
    margin-left: 2%;
    margin-right: 10%
    }
.indent10 {
    margin-left: 10%;
    margin-right: 10%
    }
.indent20 {
    margin-left: 20%;
    margin-right: 10%
    }
.indent30 {
    margin-left: 30%;
    margin-right: 10%
    }
.indent40 {
    margin-left: 40%;
    margin-right: 10%
    }
.indent50 {
    margin-left: 50%;
    margin-right: 10%
    }
.indent60 {
    margin-left: 60%;
    margin-right: 10%
    }
.indent80 {
    margin-left: 80%;
    margin-right: 10%
    }
.fontsize60 {
    font-size: 60%
    }
.fontsize80 {
    font-size: 80%
    }
.fontsize110 {
    font-size: 110%
    }
.fontsize133 {
    font-size: 133%
    }
.smallcaps {
    font-variant: small-caps
    }
.notebox {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    margin-bottom: 5%;
    padding: 1em;
    border: solid black 1px
    }
.pagenum {
    display: inline;
    font-size: 70%;
    font-style: normal;
    color: green
    }
.pagenum:before {
    counter-increment: pagenumber;
    content: " [" counter(pagenumber) "] "
    }
.hyphen {
    display: inline
    }
.hyphen:before {
    content: "- "
    }
span.corrected {
    border-bottom: 1px dotted red
    }
.expand_spacing {
    letter-spacing: 0.2em
    }
.letterimage {
    float: left;
    padding: 5px
    }
.hidden_char {
    text-indent: -0.5em;
    padding-left: 0.5em
    }
span.hiddenText {
    width: 0;
    height: 0;
    overflow: hidden;
    display: inline-block
    }
.introduction {
    float: left;
    font-size: 44px;
    line-height: 35px;
    padding-top: 3px;
    padding-right: 1px
    }
img.img_left {
    float: left;
    margin: 10px 10px 10px 0;
    width: 20%;
    height: auto;
    max-width: 250px
    }
img.img_right {
    float: right;
    margin: 10px 0 10px 10px;
    width: 20%
    }
.family {
    font-variant: small-caps;
    font-size: 110%;
    text-align: center;
    clear: both
    }
.knightly {
    font-weight: bold;
    text-align: center;
    clear: both
    }
.gentle {
    font-weight: bold;
    text-align: center;
    clear: both
    }
.county {
    font-size: 133%;
    text-align: center;
    clear: both
    }
.arms {
    font-size: 85%
    }
.note {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 80%
    }
